
/* Class = "NSTextFieldCell"; title = "Group"; ObjectID = "NkG-bg-iTH"; */
"NkG-bg-iTH.title" = "Groupe";

/* Class = "NSButtonCell"; title = "Stick to page top"; ObjectID = "ZVh-bk-OpC"; */
"ZVh-bk-OpC.title" = "Coller sur le premier plan de la page.";

/* Class = "NSTextFieldCell"; title = "Group is also raised above other elements."; ObjectID = "trS-ij-XJa"; */
"trS-ij-XJa.title" = "Le groupe est également déplacé au-dessus d'autres éléments.";
